Loading...
Searching...
No Matches
config.h File Reference

Go to the source code of this file.

## Macros

#define | PAPPSOMSPP_NAME "libpappsomspp"
#define | PAPPSOMSPP_VERSION "0.9.20"

## Macro Definition Documentation

## PAPPSOMSPP_NAME

#define PAPPSOMSPP_NAME "libpappsomspp"

Definition at line 3 of file config.h.

## PAPPSOMSPP_VERSION

#define PAPPSOMSPP_VERSION "0.9.20"

Definition at line 4 of file config.h.